<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>TUZ</title>
<meta name="keywords" content="corner template, html css layout, one page, 5 sections, templatemo" />
<meta name="description" content="Corner Template is a mini site layout in one page, 5 sections" />
<link href="style.css" rel="stylesheet" type="text/css" />

</head>
<body>

<span id="top"></span>
<div id="templatemo_wrapper">
	<div id="templatmeo_header">
        <div id="site_title">
            <h1><a href="https://vk.com/agartuz">TUZ</a></h1>
                    	            <a href="https://vk.com/agartuz" class="floating-button">Свяжитесь с нами</a>
        </div>
	</div>

    <div id="templatemo_main">

    	<div id="home" class="content_top"></div>
    	<div class="content_box">
        	<div class="content_title content_home"></div>
       	  <h2>Правила клана</h2>
                <font size="2" color="black" face="Arial"><p>1. С сокланами общаться уважительно (если вы увидели что человек не прав, никакого ругательства и мата, с этим пишем главе и помощнику главы со скринами и прочими доказательствами нарушений)</p>
                        	<p>2. Мат запрещен!!!</p>
                        	<p>3. Своих специально не жрать (сожрали -
извинитесь, специально или нет, вас простят)</p>
	<p>4. Выбираем большого игрока и таскаем ему массу (если будет угроза того, что к нам приедет что то большое, то этот игрок сможет его сожрать)</p>
	<p>5. Помогаем друг другу как можем (видите что рядом с вашим сокланом находится игрок больше него и намерен съесть, отдайте пробелом ему массу, если врага он не съест или съест, то массу вам вернут или попытайтесь любыми способами атаковать противника (через колючку,ракетой) и препятствовать сливу соклана)</p>
	<p>6. Очищаем большому игроку дорогу (едим колючки)</p>
	<p>7. Если ваш соклановец разбился о колючку спецом, сразу его не жрать, он может съесть намного больше колючек если разбит на много частей!</p>
	<p>8. Если видите что рядом с вашим сокланом находится большой игрок и вы его сможете съесть, то ешьте вместе с союзником. Он на вас не обидится, если вы таким образом принесете больше очков.</p>
	<p>9.Не выпрашивать вербов, голоса, подписки, не писать капсом</p>
<p>10. Не ставить скин главы))</p>    </font>
                </div>
        </div>
    </div>

    <div id="templatemo_footer">

        Сделана с любовью | Сделал <a href="https://vk.com/fantop17" target="_parent">Ельзат Болат</a>

        <div class="cleaner"></div>
    </div>

</div> <!-- end of warpper -->

</body>
</html>
